/*Create Account Css Start*/
.form.create.account.customCreate{width: 100%;padding: 70px 0 50px;}
.halfDiv{width: 50%; float: left;}
/*.block-signIn{background: #fff;padding:15px 30px;margin-bottom: 0;}*/
.form-create-account .block .block-title {border-bottom: none;font-size: 24px;line-height: 24px;font-family: 'oswald',sans-serif;font-weight: 500;position: relative;padding-bottom: 15px;color: #000;text-transform: uppercase;margin-bottom: 15px;}
.form-create-account .block .block-title:after {content: '';position: absolute;background: url(../images/title-line.png) no-repeat;width: 64px;height: 3px;bottom: 0px;left: 0;}
.form-create-account .block .block-title strong {font-weight: 500;}
.block-signIn .submitBtn .submit-btn{max-width: inherit;}
.block-signIn .login-container .fieldset:after{float: left; width: 100%;}
.marginRemove{margin: 0 -10px;    float: left;width: 100%;}
.fieldset.create.account{margin-bottom: 15px;}
/*.form-create-account .block-customer-login{padding: 90px 50px;}*/
.custom-col-4{width: 33.33%;float: left;padding-left: 10px; padding-right: 10px;}
.form-create-account .login-container .fieldset:after{position: absolute;top: -35px;left: 0;}
.form-create-account .block.block-customer-login{position: relative;    margin-bottom: 10px;}
.password-strength-meter{font-size: 14px;}
.action.back{border: 1px solid #ff5f18; color:#ff5f18; padding: 8px 15px;border-radius: 3px;    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;text-transform: uppercase;font-family: 'oswald',sans-serif;font-weight: 500; }
.action.back:before{ color:#ff5f18;   -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;content: '\f053';
    margin-right: 9px; font-size: 13px;}
.backActionBtn{height: 45px;line-height: 45px;float: left;}
.form-create-account .actions-toolbar .secondary a.action.back{margin-top: 0;}
.form-create-account .login_actions .submitBtn{float: right;}
.actions-toolbar a.action.print span{border: 1px solid #0c59a7;
    border-radius: 3px;
    line-height: 34px;
    height: 34px;
    display: inline-block;
    padding: 0px 10px;
    background: #0c59a7;
    color: #fff;    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;}
.actions-toolbar a.action.print span:before {
    content: "\f02f";
    display: inline-block;
    margin-right: 3px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.actions-toolbar .secondary{float: left !important;}
.actions-toolbar .primary{float: left !important;}/*Devendra 11/07/2018*/
.actions-toolbar .primary.registorBtn{float: left !important;}
.accDashboard .order-title .action.print:before{content: "\f02f";
    display: inline-block;
    margin-right: 3px;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}

.accDashboard .order-title .action{position: relative;padding-left: 16px;}
.accDashboard .order-title .action:not(:last-child):after {
    content: "|";
    position: absolute;
    right: -9px;
    top: 0px;
    bottom: 0;
}
.accDashboard .order-details-items .actions-toolbar .secondary {float: left;}
.actions-toolbar.print-toolbar{float: right; margin-top: 10px;}
/*Create Account Css End*/

.form.password.forget{padding: 50px 0;}


/*Compare Css Start*/
body.catalog-product-compare-index .action.print{margin: 15px;color: #fff;}
.comparison .table:not(.cart):not(.totals)>thead>tr>th.cell.remove, .comparison .table:not(.cart):not(.totals)>tbody>tr>th.cell.remove{width: 140px;}
.comparison .table:not(.cart):not(.totals)>thead>tr>td.cell.remove.product {border-bottom: 0;text-align: center;vertical-align: middle;}
.table-comparison .cell{width: inherit;padding: 10px;}
.table>thead>tr>th {font-size: 14px;}
.table>tbody>tr>td, .table>thead>tr>th {font-size: 14px;}
.table-comparison .cell.label.remove span{position: relative;font-family: 'Source Sans Pro', sans-serif; font-weight: 600;font-size: 16px; line-height: 20px;}
.comparison .table:not(.cart):not(.totals)>thead>tr>th.cell.remove{text-align: left;padding: 8px;}
.table-comparison .cell.label .attribute.label{position: relative;font-family: 'Source Sans Pro', sans-serif; font-weight: 600;}
.table-comparison .cell.label{padding: 8px;text-transform: uppercase;}
.catalog-product-compare-index .table-comparison tr:nth-of-type(even){background: #F8F8F8;}
.catalog-product-compare-index .table-comparison tr:nth-of-type(odd){background: #fff;}
.catalog-product-compare-index .table-comparison .cell .attribute.value ul li{line-height: 26px;font-size: 14px;}
.catalog-product-compare-index .table-comparison .cell.attribute {font-size: 16px;}
.catalog-product-compare-index .table-comparison .cell .attribute.value ul li:before {display: inline-block;content: '';height: 8px;width: 8px;background: url(../images/list-style.png) no-repeat;margin: auto;margin-right: 12px;vertical-align: middle;}
.catalog-product-compare-index .table-comparison .btn.blueBtn.cartDetBtn{font-size: 0px;min-width: auto;line-height: initial;padding: 12px 12px;}
.catalog-product-compare-index .table-comparison .btn.blueBtn.cartDetBtn span{display: none;}
.catalog-product-compare-index .table-comparison .action.towishlist:before{transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out; content: '\f004';font-family: FontAwesome;color: #000;font-size: 16px;padding: 10px 15px;border: 1px solid #ddd;border-radius: 4px;}
.catalog-product-compare-index .table-comparison .action.towishlist:hover:before{color: #fff;background: #0C59A7;}
.catalog-product-compare-index .table-comparison .product-item-actions, .table-comparison .price-box, .table-comparison .product.rating, .table-comparison .product-item-name {margin: 0;}
.catalog-product-compare-index .price-box.price-final_price{margin-bottom: 10px;}
.catalog-product-compare-index .product-reviews-summary {margin: 0;}
.comparison .cell.remove.product .action.delete:before {
    content: '\f00d';
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    
    font-stretch: normal;
    
    
    font-kerning: auto;
    font-feature-settings: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    font-size: 18px;
    position: relative;
    top: 1px;
}
.abs-product-link>a:visited, .product-item-name>a:visited, .product.name a>a:visited{font-family: 'Lato', sans-serif;font-size: 14px; line-height: 20px; }
.logoutMessageBox{text-align: center;padding: 150px 0;}
.logoutMessage{background: #F6F6F6;
    color: #000;
    font-size: 20px;line-height: 24px;
    padding: 35px 100px;
    display: inline-block;
    max-width: 900px;}
.customer-account-logoutsuccess .column.main{min-height: inherit;}
/*compare Css End*/


/* css only for hover effect all hover effect must write in this Media query */
@media only screen and (min-width: 1200px) {
    .action.back:hover{background:#ff5f18;color:#fff; }
.action.back:hover:before{color:#fff;}
.actions-toolbar a.action.print span:hover{background: #ff5f18;; border-color:#ff5f18;}
}

/* Custome responsive css start from here */

/* common css for below screen 1199 */
@media only screen and (max-width: 1199px) {
    .actions-toolbar.print-toolbar{width: 100%;text-align: right;}
}

/* common css for below screen 991 */
@media only screen and (max-width: 991px) {
    .form-create-account .block-customer-login.halfDiv{width: 100%;}
    .form-create-account .block-signIn.halfDiv{width: 100%;}
    .form-create-account .block-customer-login, .form-create-account .block-signIn{padding:0px;}
    .block-signIn .login_actions .submitBtn{margin-bottom: 0;}
    .logoutMessageBox{padding: 80px 0;}
    .logoutMessage{padding: 40px 20px;}
    .accDashboard .order-title .action{display: inline-block;padding-left: 0;}
    .accDashboard .order-title .action ~ .action{padding-left: 16px;}
	.opc-progress-bar{margin-top:15px;}
}

/* common css for below screen 767 */
@media only screen and (max-width: 767px) {
/*    .form-create-account .block-customer-login, .form-create-account .block-signIn{padding: 15px;}*/
    .form-create-account .marginRemove{margin: 0;}
    .password-strength-meter{font-size: 13px;}
/*    .customer-account-create .block-customer-login{margin: 0 -15px; width: auto !important;}*/
/*    .form-create-account .block-signIn.halfDiv {width: 100%;padding: 15px 0;}*/
    .customer-account-login.page-layout-1column .column.main{margin: 0 -15px; width: auto;}
    .actions-primary form{display: inline-block;float: left;margin-right: 5px;}
    .secondary-addto-links.actions-secondary a.action.towishlist{margin-top: 14px;}
    .custom-col-4{width: 100%;padding-left: 0;padding-right: 0;}
    .form-create-account .block-customer-login{margin-bottom: 10px;}
    .login-container .block .block-title{font-size: 21px;}
/* .block.block-signIn{margin:0 -15px ;}*/
.block-signIn .login_actions .submitBtn + .backActionBtn{float: left;}
.block-signIn .login_actions .submitBtn{float: right;}
/*.form-create-account .login_actions .submitBtn{margin-top: -15px;}*/
.form.password.forget{padding: 30px 0;}
.accDashboard .order-title strong{font-size: 24px;}
.table-wrapper + .actions-toolbar{height: 45px;width: 100%;}
.table-wrapper + .actions-toolbar .secondary{width: 100%;text-align: left;}
.customer-account-login.page-layout-1column .block.block-new-customer{float: left; width: 100%;}
.customer-account-login .login-container .noteText{margin-bottom: 0;}
.customer-account-login .login-container .block-new-customer .actions-toolbar{margin-top: 0;}
.actions-toolbar.print-toolbar{text-align: left;}

.sales-order-history .actions-toolbar .secondary{float: none !important;margin-bottom: 10px;}
.wishlist-index-index .actions-toolbar .primary{float: none !important;}
.wishlist-index-index .actions-toolbar .secondary{float: none !important;}
.actions-toolbar .secondary a.action.back{display: inline-block;width: auto;margin-bottom: 10px;}
.actions-toolbar .secondary{margin-bottom: 10px;}
}


/* common css for below screen 479 */
@media only screen and (max-width: 479px) {}

/* common css for below screen 350 */
@media only screen and (max-width: 350px) {}


/* common css for screen size between 480 to 767 */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}


/* common css for screen size between 568 to 767 */
@media only screen and (min-width: 568px) and (max-width: 767px) {
  
}


/* common css for screen size between 600 to 767 */
@media only screen and (min-width: 600px) and (max-width: 767px) {}


/* common css for screen size between 768 to 1199 */
@media only screen and (min-width: 768px) and (max-width: 1199px) {
      .password-strength-meter{font-size: 13px}
}


/* common css for screen size between 768 to 1023 */
@media only screen and (min-width: 768px) and (max-width: 991px) {}


/* common css for screen size between 1024 to 1199 */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  
    .form-create-account .block-customer-login .formField.halfCol{width: 100%;}
/*    .form-create-account .block-customer-login{padding: 55px 50px;}*/
}

@media (max-width:767px) {
    .mainNav li.dropDown  {
        position:relative;
    }
    .mainNav .dropDown  a[title="Products"].active+.megaMenu {
        visibility: visible;
        display:block;
        opacity:1;
        transform:none;
        -webkit-transform:none;
        margin:0;
    }
    .mainNav .dropDown  a[title="Products"].active+.megaMenu > div {
        float:left;
        width:50%;
        margin:0;
    }
    .mainNav .dropDown  a[title="Products"].active+.megaMenu > div a {
       border:0;
    }
    .mainNav .dropDown  a[title="Products"].active+.megaMenu > div:nth-child(odd) {
        clear:both;
    } 
}

.additional-content-segment {
    margin:2em 0 0;
}

@media (min-width:1199px) {
    .additional-content-segment {
        padding-left: 71px;padding-right: 15px;
    }
}

.price-label {
    display:none !important;
}

.fotorama__caption {display:none !important;}


.cmsPage .mgs-blog-lastest-posts ul li:before {
    display:none;
}

.mgs-blog-lastest-posts .item.with-image p {
    font-size:14px;
}
.mgs-blog-lastest-posts .item.with-image,
.mgs-blog-lastest-posts .item.with-image > span {
    display:flex;
    flex-direction:row;
    align-items:center;
    justify-content: center;
    text-align:left;
}
.mgs-blog-lastest-posts .item.with-image > span {
    padding:0;
}

.mgs-blog-lastest-posts .item.with-image:first-child {
    margin-top:10px;
}

.mgs-blog-lastest-posts .item.with-image .image {
    margin:0;
    width:30%;
}

.mgs-blog-lastest-posts .item.with-image .item-content {
    width:70%;
    padding-right:15px;
}

.mgs-blog-lastest-posts .item.with-image img {
    max-width:100%;
    max-height:150px;
}

.mgs-blog-lastest-posts h3 {
    font-size:1em;
    padding:0 !important;
    margin:0 !important;
}
.mgs-blog-lastest-posts .date {
    font-size: 0.8em;
    font-weight: bold;
    margin-bottom:10px;
}
.mgs-blog-lastest-posts h3:before {
    display:none;
}
.sidebar .block-blog-posts .post-list .item .post-name {
    padding-left:0 !important;
}
.sidebar .block-blog-posts .post-list .item .post-img {
    display:none !important;
}

@media (min-width:768px) {
    .blog-list .blog-post .post-content {
        float:left !important;
        width:70% !important;
        margin:0 !important;
    }

    .blog-list .blog-post .post-thumbnail {
        float:left !important;
        width:30% !important;
        margin:0 !important;
        text-align:left !important;
        padding: 0 30px 15px;
    }
}

.blog-list .blog-post .post-link {
    display:none !important;
}

.sidebar .block-blog-posts .post-list .item {
    padding: 10px 0 !important;
    font-size:0.85em;
}

.blog-list .blog-post:after {
    content:"";
    display:block;
    height:0;
    clear:both;
}
.blog-post-list-toolbar, .blog-post-comment-list-toolbar {
    margin-top:30px;
}

.comment-list .comment-list-container .item .name {
    font-size:.15emem;
}

.comment-list .comment-list-container .item {
    padding:20px 0;
    border-bottom:1px solid #eee;
}
.comment-list .comment-list-container .item .posted-on {
    margin-bottom:15px;
    opacity:0.5;
}
.comment-list .comment-list-container .item:last-child {
    border-bottom:0;
}

@media only screen and (max-width: 767px) {
    .custom-slide.opc-sidebar {
        position:relative !important;
        right:auto !important;
        top:auto !important;
        left:auto !important;
        bottom:auto !important;
        visibility: visible !important;
        min-width:0 !important;
        opacity:1 !important;
        transform:none !important;
        -webkit-transform:none !important;
        z-index:1 !important;
        clear:both;
        margin-top:2em;
    }

    .custom-slide.opc-sidebar .action-close {
        display:none !important;
    }

    .custom-slide.opc-sidebar .modal-inner-wrap {
        transform:none !important;
        -webkit-transform:none !important;
        background:transparent !important;
        box-shadow:none !important;
    }
    .opc-estimated-wrapper {
        display:none !important;
    }
    .methods-shipping .actions-toolbar .action.primary {
        margin: 20px 0 30px;
    }
}